=== debian/changelog ===
pgnodemx (1.6-2) unstable; urgency=medium

  * Replace placeholder description by actual one. Thanks Teemu Hukkanen!
    (Closes: #1073507)

 -- Christoph Berg <myon@debian.org>  Mon, 17 Jun 2024 10:16:14 +0200

pgnodemx (1.6-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jun 2024 11:45:10 +0200
