=== debian/control ===
Source: pgnodemx
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all (>= 217~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/CrunchyData/pgnodemx
Vcs-Browser: https://salsa.debian.org/postgresql/pgnodemx
Vcs-Git: https://salsa.debian.org/postgresql/pgnodemx.git

Package: postgresql-16-pgnodemx
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: capture node OS metrics from PostgreSQL
 pgnodemx is a PostgreSQL extension that provides SQL functions to allow
 capture of node OS metrics via SQL queries.
 .
  * cgroup related functions
  * environment variable related functions
  * /proc related functions
  * system information related functions
  * Kubernetes DownwardAPI related functions
  * general information functions
