=== debian/changelog ===
pgnodemx (1.7-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117304)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 17:24:08 +0200

pgnodemx (1.7-1) unstable; urgency=medium

  * New upstream version 1.7.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 19:53:00 +0200
