=== debian/control ===
--- 
+++ 
@@ -6,19 +6,22 @@
  Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- postgresql-all (>= 217~),
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all,
+Standards-Version: 4.7.2
 Homepage: https://github.com/CrunchyData/pgnodemx
 Vcs-Browser: https://salsa.debian.org/postgresql/pgnodemx
 Vcs-Git: https://salsa.debian.org/postgresql/pgnodemx.git
 
-Package: postgresql-16-pgnodemx
+Package: postgresql-18-pgnodemx
 Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: capture node OS metrics from PostgreSQL
  pgnodemx is a PostgreSQL extension that provides SQL functions to allow
  capture of node OS metrics via SQL queries.
