=== debian/rules ===
#!/usr/bin/make -f

export PG_VIRTUALENV_ARGS = -oshared_preload_libraries=pgnodemx

%:
	dh $@ --with pgxs

override_dh_installdocs:
	dh_installdocs --all README.*
