=== debian/watch ===
version=4
opts=uversionmangle=s/_/~/ \
https://github.com/CrunchyData/pgnodemx/tags .*/v?(\d.*).tar.gz
